Subject: [dispatch] draft-atarius-dispatch-meid-urn-as-instanceid and RFC 7255

From: [email-masked] (Dale R. Worley)
Date: Wed, 13 Dec 2017 22:37:29 -0500

IMHO, this draft should describe its relationship with RFC 7255 in more
detail:  What is the difference between MEID and IMEI?  Why is an MEID
URN better than an IMEI URN, or at least, why can MEID be used in
situations when IMEI cannot?

That is, what does this draft enable that RFC 7255 has not already
enabled?

(I'm sure these questions have a good answer, or the authors wouldn't
have writte this draft, but the answers aren't in this draft.)

Dale